body,html {
    height: 100%;
    background: #FEFDD1 fixed;
}

p {
    font-size: 12px;
}

input {
    padding-left: -5px;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

#bar {
    width:100%;
    height:10px;
    background-color:#fdfa8c;
}

.c2-box-center {
    position: absolute;
    width: 640px;
    z-index: 15;
    top: 50%;
    left: 50%;
    margin: -220px 0 220px -320px;
    background-color: white;
}

.c2-background-grey {
    background-color:#323132;
}

.c2-padding-top-16 {
    margin-top:16px;
}

.c2-short-input {
    width: 50%;
}


/* FONTS */
@font-face {
  font-family: "ssp-regular";
  src: url('/assets/fonts/source-sans-pro/SourceSansPro-Regular.otf') format("truetype");
}
.c2-ssp-regular { font-family: "ssp-regular", sans-serif }

@font-face {
  font-family: "domine";
  src: url('/assets/fonts/Domine-Regular.ttf') format("truetype");
}
.c2-domine { font-family: "domine", sans-serif }
